*{
  font-family: roboto;
}

body{
  margin-top: 52px;
}

.content p a {
  padding: 2px;
  margin: -2px;
}

.content p{
  clear: left;
  padding: 0 0 10px 0;
}

.navbar-inner{
  border: 0;
  background: #fff;
  height: 52px;
}

.logo {
  float:left;
  cursor: pointer;
  margin: 7px 10px 7px 10px;
  width: 122px;
  height: 35px;
  background: url('../images/site/aicformslive.com.au.png') top left no-repeat;
  background-size: contain;
}

.nav-pills > .active > a, .nav-pills > .active > a:hover {
  background-color: #213983;
}

a{
  color: #213983;
}

a:hover{
  color: #1B2867;
}

.content h3 {
  color: #213983;
  border-bottom: 1px solid #D7D7D7;
  padding: 0;
  margin-right: 40px;
  margin-bottom: 20px;
}

.content h4 {
  font-size: 20px;
}

.content h5 {
  font-size: 16px;
}

.header {
  background: #213983;
  height: 120px;
  text-align: center;
}

.nav{
  padding-left: 5px;
  padding-top: 15px;
  width: 150px;
  max-height: calc(100vh - 70px);
  overflow: auto;
}

.banner-text{
  color: #fff;
  padding-top: 8px;
}

.affix {
  position: fixed;
  top: 55px;
}

.figure-inline{
  text-align: center;
}
.figure-inline > a, .figure-inline > div{
  float: none;
  display: inline-block;
}

.figure{
  position: relative;
  float: right;
  clear: both;
  padding: 10px;
  background: #e9e9e9;
  text-align: center;
  margin: 10px;
}

.caption{
  padding: 5px;
  font-style: italic;
  font-size: 12px;
}

.section{
  display: block;
  margin: 10px 0;
  margin-right: 20px;
}

.highlight .figure{
  margin: 20px;
  margin-right: 0;
}
.highlight{
  background-color: #e3ffe1;
  padding: 2px 20px;
  overflow: auto;
}

.lightbox-content .close{
  position: absolute;
  right: 11px;
  background: #fff;
  opacity: 1;
  filter: alpha(opacity=1);
  padding: 5px 7px;
  font-size: 30px;
  border-left: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
}

.lightbox-content img{
  border: 1px solid #e9e9e9;
}

.nav-sub{
  font-size: 12px;
  margin-left: 0;
  margin-top: -2px;
  list-style-type: none;
}

.nav-sub a{
  padding-left: 20px;
  display: block;
  color: #333;
}

.nav-sub a:hover{
  text-decoration: none;
  background-color: #EEE;
}

table {
  margin: 0 auto;
  margin-bottom: 20px;
}

table td {
  border: 1px solid black;
  padding: 3px 7px;
}

table thead {
  background: #D9D9D9;
  font-weight: bold;
  text-align: center;
}

table.related {
  width: 100%;
  max-width: 1100px;
}

table th {
  width: 50%;
  border: 1px solid black;
  padding: 3px 7px;
}

.badge {
  font-size: 12px;
  font-weight: lighter;
  display: inline;
  color: #fff;
  border-radius: 3px;
  padding: 3px;
  vertical-align: middle;
  font-style: normal;
}

.badge-reinsw {
  background: #0066a4;
}

.badge-reint {
  background: #f04d30;
}

.badge-reisa {
  background: #ee2e24;
}

.badge-reit {
  background: #1a704d;
}

.badge-reiwa {
  background: #0089bd;
}

.badge-reiq {
  background: #c81f40;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .logo {
    background: url('../images/site/aicformslive.com.au@2x.png') top left no-repeat;
    background-size: 100%;
  }
}

@media print {
  #sidebar {
    display: none;
  }

  .content {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: auto !important;
  }

  .navbar-fixed-top {
    display: none;
  }

  body {
    margin-top: 20px;
  }

  .content h3 {
    margin-right: 0;
  }

  .header {
    background: none;
    height: auto;
  }

  .header h1 {
    color: #213983;
    text-shadow: none;
    font-size: 32px;
    margin: 0;
  }

  .header h2 {
    color: #213983;
    text-shadow: none;
    font-size: 28px;
    margin: 0;
  }
}